var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md595", [
      [ "What Is Bootloader?", "BOOTFLOW_GUIDE.html#autotoc_md596", null ],
      [ "Multi-Stage Bootloader", "BOOTFLOW_GUIDE.html#autotoc_md597", null ],
      [ "Multi-Core Bootloading", "BOOTFLOW_GUIDE.html#autotoc_md598", null ]
    ] ],
    [ "Bootloading in MCU+SDK", "BOOTFLOW_GUIDE.html#autotoc_md599", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md600", [
        [ "System Controller Firmware (SYSFW)", "BOOTFLOW_GUIDE.html#autotoc_md601", null ],
        [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md602", null ]
      ] ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md603", [
        [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md604", null ],
        [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md605", null ],
        [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md606", null ]
      ] ]
    ] ],
    [ "Secure Boot", "BOOTFLOW_GUIDE.html#autotoc_md607", null ],
    [ "Deep Dive into SBLs", "BOOTFLOW_GUIDE.html#autotoc_md608", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md609", null ],
      [ "SBL SD", "BOOTFLOW_GUIDE.html#BOOTFLOW_SBL_SD", null ],
      [ "SBL OSPI", "BOOTFLOW_GUIDE.html#autotoc_md610", null ],
      [ "SBL OSPI MULTI-PARTITION", "BOOTFLOW_GUIDE.html#autotoc_md611", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md612", null ],
      [ "SBL PCIE", "BOOTFLOW_GUIDE.html#autotoc_md613", null ],
      [ "SBL EMMC", "BOOTFLOW_GUIDE.html#autotoc_md614", null ]
    ] ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md615", null ],
    [ "Enabling XIP or eXecute In Place", "BOOTFLOW_XIP.html", [
      [ "Introduction", "BOOTFLOW_XIP.html#autotoc_md616", null ],
      [ "Additional References", "BOOTFLOW_XIP.html#autotoc_md617", null ],
      [ "Pre-requisites", "BOOTFLOW_XIP.html#autotoc_md618", null ],
      [ "Enable XIP for a application", "BOOTFLOW_XIP.html#autotoc_md619", null ],
      [ "Debugging XIP applications", "BOOTFLOW_XIP.html#autotoc_md620", null ]
    ] ]
];