var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md647", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md648", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md649", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md650", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md651", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md652", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md653", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md654", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md655", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md656", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md657", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md658", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md659", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md660", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md629", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md630", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md631", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md632", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md633", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md634", null ],
        [ "SafeIPC Design", "IPC_GUIDE.html#autotoc_md635", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md636", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md637", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md638", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md639", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md640", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md641", null ]
      ] ]
    ] ],
    [ "Using MCU+ SDK Low Level Drivers (LLD's)", "LLD_GUIDE.html", [
      [ "Introduction", "LLD_GUIDE.html#autotoc_md642", null ],
      [ "LLD SW Architecture", "LLD_GUIDE.html#autotoc_md643", null ],
      [ "SysCfg Support", "LLD_GUIDE.html#autotoc_md644", null ],
      [ "Steps to use LLD Drivers in Application", "LLD_GUIDE.html#autotoc_md645", null ],
      [ "Additional References", "LLD_GUIDE.html#autotoc_md646", null ]
    ] ],
    [ "Memory Map Layout", "MEMORY_MAP.html", [
      [ "Introduction", "MEMORY_MAP.html#autotoc_md688", null ],
      [ "MSRAM", "MEMORY_MAP.html#autotoc_md689", null ],
      [ "DDR", "MEMORY_MAP.html#autotoc_md690", null ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Enabling XIP or eXecute In Place", "BOOTFLOW_XIP.html", [
      [ "Introduction", "BOOTFLOW_XIP.html#autotoc_md616", null ],
      [ "Additional References", "BOOTFLOW_XIP.html#autotoc_md617", null ],
      [ "Pre-requisites", "BOOTFLOW_XIP.html#autotoc_md618", null ],
      [ "Enable XIP for a application", "BOOTFLOW_XIP.html#autotoc_md619", null ],
      [ "Debugging XIP applications", "BOOTFLOW_XIP.html#autotoc_md620", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md570", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md571", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md572", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md573", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md574", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md575", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md576", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md577", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md578", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md579", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md580", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md581", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md582", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md583", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md584", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md661", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md662", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md663", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md664", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md665", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md666", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md667", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md585", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md586", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md587", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md588", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md589", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md590", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md591", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md592", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md593", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md594", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md668", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md669", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md670", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md671", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md672", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md673", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md674", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md675", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md676", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md677", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md678", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md679", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md680", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md682", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md683", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md684", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md685", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md686", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md687", null ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md621", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md622", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md623", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md624", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md625", null ],
        [ "Generating Secure Boot Image", "SECURE_BOOT.html#autotoc_md626", [
          [ "SBL Image Generation", "SECURE_BOOT.html#SBL_SECURE_IMAGE", null ],
          [ "Secure application image Generation", "SECURE_BOOT.html#APPLICATION_SECURE_IMAGE", null ],
          [ "Encryption support for application images using auxiliary keys", "SECURE_BOOT.html#autotoc_md627", null ]
        ] ]
      ] ],
      [ "Limitations in Secure Boot", "SECURE_BOOT.html#autotoc_md628", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md691", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md692", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md693", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md694", null ],
        [ "System Firmware & Board config", "MCU_RESET_ISOLATION.html#autotoc_md695", null ]
      ] ]
    ] ],
    [ "Ethernet PRU_ICSSG instance-0 (PRU_ICSSG0) USAGE GUIDE", "ICSSG0_USAGE_GUIDE.html", [
      [ "Introduction", "ICSSG0_USAGE_GUIDE.html#autotoc_md2683", null ],
      [ "Platforms Supporting PRU_ICSSG0", "ICSSG0_USAGE_GUIDE.html#autotoc_md2684", null ],
      [ "Configurations supported by PRU_ICSSG0", "ICSSG0_USAGE_GUIDE.html#autotoc_md2685", null ],
      [ "Configuring PRU_ICSSG0 instance", "ICSSG0_USAGE_GUIDE.html#autotoc_md2686", null ],
      [ "See Also", "ICSSG0_USAGE_GUIDE.html#autotoc_md2687", null ]
    ] ],
    [ "Getting SDK 10.00 PLL Updates on older SDKs", "SYSFW_PLL_UPDATE_GUIDE.html", [
      [ "Components to update", "SYSFW_PLL_UPDATE_GUIDE.html#autotoc_md696", null ]
    ] ],
    [ "How to add compiler generated sections for instrumentation binaries?", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html", [
      [ "Introduction", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md735", [
        [ "Linker changes", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md736", null ]
      ] ]
    ] ],
    [ "Changes in linker for Smart Placement", "SMART_PLACEMENT_LINKER_CHANGE.html", [
      [ "Introduction", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md737", null ],
      [ "Linker changes", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md738", null ]
    ] ]
];