var ICSS_EMAC =
[
    [ "Introduction", "ICSS_EMAC.html#autotoc_md2765", null ],
    [ "Features Supported", "ICSS_EMAC.html#autotoc_md2766", null ],
    [ "SysConfig Features", "ICSS_EMAC.html#ICSS_EMAC_SYSCONFIG_FEATURES", null ],
    [ "Features not supported", "ICSS_EMAC.html#autotoc_md2767", null ],
    [ "Terms and Abbreviations", "ICSS_EMAC.html#autotoc_md2768", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC.html#autotoc_md2769", null ],
    [ "Usage", "ICSS_EMAC.html#autotoc_md2770", [
      [ "Enable ICSS-EMAC in SysConfig", "ICSS_EMAC.html#autotoc_md2771", null ],
      [ "Update linker command file", "ICSS_EMAC.html#autotoc_md2772", null ],
      [ "Update MPU for the CPU", "ICSS_EMAC.html#autotoc_md2773", null ],
      [ "Including the header file", "ICSS_EMAC.html#autotoc_md2774", null ],
      [ "Initializing the Handle", "ICSS_EMAC.html#autotoc_md2775", null ],
      [ "Sending a Packet", "ICSS_EMAC.html#autotoc_md2776", null ],
      [ "Receiving a Packet", "ICSS_EMAC.html#autotoc_md2777", null ],
      [ "IOCTL", "ICSS_EMAC.html#autotoc_md2778", null ]
    ] ],
    [ "Dependencies", "ICSS_EMAC.html#autotoc_md2779", null ],
    [ "Debug Guide", "ICSS_EMAC.html#autotoc_md2780", null ],
    [ "API", "ICSS_EMAC.html#autotoc_md2781", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC_DESIGN.html", [
      [ "Modes of Operation", "ICSS_EMAC_DESIGN.html#autotoc_md2789", null ],
      [ "Ports in ICSS-EMAC Context", "ICSS_EMAC_DESIGN.html#autotoc_md2790", null ],
      [ "Memory Map", "ICSS_EMAC_DESIGN.html#autotoc_md2791", [
        [ "Queue Buffers", "ICSS_EMAC_DESIGN.html#autotoc_md2792", null ],
        [ "Shared Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md2793", null ],
        [ "PRU0 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md2794", null ],
        [ "PRU1 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md2795", null ]
      ] ],
      [ "Quality of Service and Queues", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_QOS", null ],
      [ "Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH", [
        [ "Rx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_RX", null ],
        [ "Tx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_TX", null ],
        [ "Forwarding Rules", "ICSS_EMAC_DESIGN.html#autotoc_md2796", null ]
      ] ],
      [ "OS Components", "ICSS_EMAC_DESIGN.html#autotoc_md2797", [
        [ "Interrupts", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPTS", null ],
        [ "Tasks", "ICSS_EMAC_DESIGN.html#autotoc_md2798", null ],
        [ "Semaphores", "ICSS_EMAC_DESIGN.html#autotoc_md2799", null ]
      ] ],
      [ "Interrupt Pacing", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPT_PACING", null ],
      [ "Half Duplex Support", "ICSS_EMAC_DESIGN.html#autotoc_md2800", null ],
      [ "Learning/FDB", "ICSS_EMAC_DESIGN.html#autotoc_md2801", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md2802", null ]
      ] ],
      [ "Storm Prevention", "ICSS_EMAC_DESIGN.html#autotoc_md2803", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md2804", null ]
      ] ],
      [ "Statistics", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_STATISTICS", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md2805", null ]
      ] ]
    ] ],
    [ "ICSS-EMAC Debug Guide", "ICSS_EMAC_DEBUG_GUIDE.html", [
      [ "Assumption", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md2782", null ],
      [ "Scope", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md2783", null ],
      [ "Common Debugging Tasks", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md2784", [
        [ "Loading and running on CCS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md2785", null ],
        [ "Checking Link Status", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_LINK_STATUS", null ],
        [ "Checking if Receive is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md2786", null ],
        [ "Checking if Transmit is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md2787", null ],
        [ "Checking Statistics", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_STATISTICS", null ]
      ] ],
      [ "Accessing Memory", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_ACCESSING_MEMORY", null ],
      [ "Using ROV to Debug RTOS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md2788", null ]
    ] ]
];