var DRIVERS_MCAN_PAGE =
[
    [ "MCAN (LLD)", "DRIVERS_MCAN_LLD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2424", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2425", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2426", null ],
      [ "Usage", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2427", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2428", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2429", null ],
        [ "Filter Types", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2430", [
          [ "Enabling ECC for R5 Cache memories", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md2078", null ],
          [ "Initializing ECC and ESM", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md2079", null ],
          [ "Error Injection in I-Cache", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md2080", null ],
          [ "Error Injection in D-Cache", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md2081", null ],
          [ "Memory Allocation", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md2082", null ],
          [ "Range Filter", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2431", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2432", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2433", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2434", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2435", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2436", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2437", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2438", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2439", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2440", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2441", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2442", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_LLD_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_LLD_PAGE.html#autotoc_md2443", null ]
    ] ],
    [ "CANFD (HLD)", "DRIVERS_CANFD_HLD_PAGE.html", [
      [ "Features Supported", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2444", null ],
      [ "SysConfig Features", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2445", null ],
      [ "Features NOT Supported", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2446", null ],
      [ "Usage", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2447", [
        [ "Message Ram Initialization", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2448", null ],
        [ "Acceptance filtering", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2449", null ],
        [ "Filter Types", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2450", [
          [ "Range Filter", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2451", null ],
          [ "Filter for specific IDs", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2452", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2453", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2454", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2455", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2456", [
        [ "Bit Rate Calculation", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2457", null ],
        [ "CAN bus termination", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2458", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2459", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2460", null ],
        [ "Debug CAN communication failure", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2461", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2462", null ]
      ] ],
      [ "Example Usage", "DRIVERS_CANFD_HLD_PAGE.html#MCAN_CANFD_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_CANFD_HLD_PAGE.html#autotoc_md2463", null ]
    ] ]
];