var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md2301", null ],
    [ "ADC", "DRIVERS_ADC_PAGE.html", [
      [ "Features Supported", "DRIVERS_ADC_PAGE.html#autotoc_md2302", null ],
      [ "SysConfig Features", "DRIVERS_ADC_PAGE.html#autotoc_md2303", null ],
      [ "Features NOT Supported", "DRIVERS_ADC_PAGE.html#autotoc_md2304", null ],
      [ "Important Usage Guidelines", "DRIVERS_ADC_PAGE.html#autotoc_md2305", null ],
      [ "Example Usage", "DRIVERS_ADC_PAGE.html#autotoc_md2306", null ],
      [ "API", "DRIVERS_ADC_PAGE.html#autotoc_md2307", null ]
    ] ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md2308", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md2309", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md2310", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md2311", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md2312", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md2313", null ]
    ] ],
    [ "CRC", "DRIVERS_CRC_PAGE.html", [
      [ "Features Supported", "DRIVERS_CRC_PAGE.html#autotoc_md2333", null ],
      [ "SysConfig Features", "DRIVERS_CRC_PAGE.html#autotoc_md2334", null ],
      [ "Features NOT Supported", "DRIVERS_CRC_PAGE.html#autotoc_md2335", null ],
      [ "Important Usage Guidelines", "DRIVERS_CRC_PAGE.html#autotoc_md2336", null ],
      [ "Example Usage", "DRIVERS_CRC_PAGE.html#autotoc_md2337", null ],
      [ "API", "DRIVERS_CRC_PAGE.html#autotoc_md2338", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md2314", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md2315", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md2316", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md2317", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md2318", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md2319", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md2320", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md2321", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md2322", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md2323", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md2324", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md2325", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md2326", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md2339", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md2340", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md2341", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md2342", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md2343", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md2344", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md2351", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md2352", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md2353", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md2354", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md2355", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md2356", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md2345", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md2346", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md2347", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md2348", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md2349", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md2350", null ]
    ] ],
    [ "ESM", "DRIVERS_ESM_PAGE.html", [
      [ "Features Supported", "DRIVERS_ESM_PAGE.html#autotoc_md2357", null ],
      [ "SysConfig Features", "DRIVERS_ESM_PAGE.html#autotoc_md2358", null ],
      [ "Features NOT Supported", "DRIVERS_ESM_PAGE.html#autotoc_md2359", null ],
      [ "Usage Overview", "DRIVERS_ESM_PAGE.html#autotoc_md2360", [
        [ "API Sequence", "DRIVERS_ESM_PAGE.html#autotoc_md2361", null ]
      ] ],
      [ "Example Usage", "DRIVERS_ESM_PAGE.html#autotoc_md2362", null ],
      [ "API", "DRIVERS_ESM_PAGE.html#autotoc_md2363", null ]
    ] ],
    [ "FIREWALL", "DRIVERS_FIREWALL_PAGE.html", [
      [ "Features Supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2364", null ],
      [ "SysConfig Features", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2365", null ],
      [ "Features NOT supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2366", null ],
      [ "Important Usage Guidelines", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2367", null ],
      [ "Example Usage", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2368", null ],
      [ "API", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2369", null ]
    ] ],
    [ "FSI", "DRIVERS_FSI_PAGE.html", [
      [ "Features Supported", "DRIVERS_FSI_PAGE.html#autotoc_md2370", null ],
      [ "Features NOT Supported", "DRIVERS_FSI_PAGE.html#autotoc_md2371", null ],
      [ "SysConfig Features", "DRIVERS_FSI_PAGE.html#autotoc_md2372", null ],
      [ "Important Usage Guidelines", "DRIVERS_FSI_PAGE.html#autotoc_md2373", null ],
      [ "Example Usage", "DRIVERS_FSI_PAGE.html#autotoc_md2374", null ],
      [ "API", "DRIVERS_FSI_PAGE.html#autotoc_md2375", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md2376", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md2377", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md2378", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md2379", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md2380", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md2381", null ]
    ] ],
    [ "GPMC", "DRIVERS_GPMC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md2623", null ],
      [ "SysConfig Features", "DRIVERS_GPMC_PAGE.html#autotoc_md2624", null ],
      [ "Features NOT Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md2625", null ],
      [ "GPMC Overview", "DRIVERS_GPMC_PAGE.html#autotoc_md2626", null ],
      [ "ECC Calculator", "DRIVERS_GPMC_PAGE.html#autotoc_md2627", null ],
      [ "Example Usage", "DRIVERS_GPMC_PAGE.html#autotoc_md2628", null ],
      [ "API", "DRIVERS_GPMC_PAGE.html#autotoc_md2629", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md2387", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md2388", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md2389", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md2390", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md2391", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", "DRIVERS_I2C_PAGE" ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2413", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2414", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2415", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2416", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2417", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2418", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2419", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2420", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2421", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2422", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2423", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", "DRIVERS_MCAN_PAGE" ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", "DRIVERS_MCSPI_PAGE" ],
    [ "MDIO", "DRIVERS_MDIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md2487", null ],
      [ "Features NOT Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md2488", null ],
      [ "Example Usage", "DRIVERS_MDIO_PAGE.html#autotoc_md2489", null ],
      [ "API", "DRIVERS_MDIO_PAGE.html#autotoc_md2490", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", "DRIVERS_MMCSD_PAGE" ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", "DRIVERS_OSPI_PAGE" ],
    [ "PCIE", "DRIVERS_PCIE_PAGE.html", [
      [ "Features Supported", "DRIVERS_PCIE_PAGE.html#autotoc_md2517", null ],
      [ "SysConfig Features", "DRIVERS_PCIE_PAGE.html#autotoc_md2518", null ],
      [ "Features NOT supported", "DRIVERS_PCIE_PAGE.html#autotoc_md2519", null ],
      [ "Usage Overview", "DRIVERS_PCIE_PAGE.html#autotoc_md2520", [
        [ "Initializing PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md2521", null ],
        [ "Opening PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md2522", null ],
        [ "Configuration of the PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md2523", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_PCIE_PAGE.html#autotoc_md2524", null ],
      [ "Example Usage", "DRIVERS_PCIE_PAGE.html#autotoc_md2525", null ],
      [ "API", "DRIVERS_PCIE_PAGE.html#autotoc_md2526", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md2527", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md2528", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md2529", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md2530", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md2531", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md2532", null ]
    ] ],
    [ "PMU", "DRIVERS_PMU_PAGE.html", [
      [ "Features Supported", "DRIVERS_PMU_PAGE.html#autotoc_md2533", null ],
      [ "Features NOT Supported", "DRIVERS_PMU_PAGE.html#autotoc_md2534", null ],
      [ "Example Usage", "DRIVERS_PMU_PAGE.html#autotoc_md2535", null ],
      [ "API", "DRIVERS_PMU_PAGE.html#autotoc_md2536", null ]
    ] ],
    [ "PRUICSS", "DRIVERS_PRUICSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2537", null ],
      [ "SysConfig Features", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2538", null ],
      [ "PRUICSS Interrupt Controller", "DRIVERS_PRUICSS_PAGE.html#PRUICSS_INTC", [
        [ "Sysconfig for INTC", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2539", null ],
        [ "User Defined INTC Settings", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2540", null ]
      ] ],
      [ "Example Usage", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2541", null ],
      [ "PRUICSS ENET Driver", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2542", [
        [ "ENET ICSSG Examples", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2543", null ],
        [ "Queue Usage", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2544", [
          [ "To reduce number of Pools", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2545", null ]
        ] ]
      ] ],
      [ "API", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2546", null ]
    ] ],
    [ "QoS", "DRIVERS_QOS_PAGE.html", [
      [ "Features Supported", "DRIVERS_QOS_PAGE.html#autotoc_md2547", null ],
      [ "SysConfig Features", "DRIVERS_QOS_PAGE.html#autotoc_md2548", null ],
      [ "Features not Supported", "DRIVERS_QOS_PAGE.html#autotoc_md2549", null ],
      [ "Creating your own QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md2550", [
        [ "Step 1: Generate a QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md2551", null ],
        [ "Step 2: Add the generated QoS config file to your project", "DRIVERS_QOS_PAGE.html#autotoc_md2552", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_QOS_PAGE.html#autotoc_md2553", null ],
      [ "Example Usage", "DRIVERS_QOS_PAGE.html#autotoc_md2554", null ],
      [ "API", "DRIVERS_QOS_PAGE.html#autotoc_md2555", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2565", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2566", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2567", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2568", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2569", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2570", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2571", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2572", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2573", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2574", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2575", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2576", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", "DRIVERS_UART_PAGE" ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md2598", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md2599", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md2600", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md2601", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md2602", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md2603", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md2604", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md2605", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md2606", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md2607", null ]
      ] ],
      [ "Additional Documentation", "DRIVERS_UDMA_PAGE.html#autotoc_md2608", null ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md2609", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md2610", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md2611", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md2612", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md2613", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md2614", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md2615", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md2616", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2617", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2618", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2619", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2620", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2621", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2622", null ]
    ] ],
    [ "GPTIMER", "DRIVERS_GPTIMER_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPTIMER_PAGE.html#autotoc_md2382", null ],
      [ "SysConfig Features", "DRIVERS_GPTIMER_PAGE.html#autotoc_md2383", null ],
      [ "Features NOT Supported", "DRIVERS_GPTIMER_PAGE.html#autotoc_md2384", null ],
      [ "Example Usage", "DRIVERS_GPTIMER_PAGE.html#autotoc_md2385", null ],
      [ "API", "DRIVERS_GPTIMER_PAGE.html#autotoc_md2386", null ]
    ] ]
];