var SECURITY_PAGE =
[
    [ "Introduction", "SECURITY_PAGE.html#autotoc_md2879", null ],
    [ "SA2UL", "SECURITY_SA2UL_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2921", null ],
      [ "Features Supported In Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2922", null ],
      [ "Block diagram", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2923", [
        [ "Modules", "SECURITY_PAGE.html#autotoc_md2880", null ],
        [ "PSI-L", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2924", null ],
        [ "Context Cache", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2925", null ],
        [ "Encryption Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2926", null ],
        [ "Authentication Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2927", null ],
        [ "ECC Aggregator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2928", null ],
        [ "CBASS", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2929", null ],
        [ "Context RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2930", null ],
        [ "Packet RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2931", null ],
        [ "TRNG", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2932", null ],
        [ "PKA", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2933", null ]
      ] ],
      [ "DMA Flow", "SECURITY_SA2UL_MODULE_PAGE.html#Dma_flow", null ],
      [ "SysConfig Features", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2934", null ],
      [ "Features NOT Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2935", null ],
      [ "Usage Overview", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2936", [
        [ "Dependencies", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2937", null ]
      ] ],
      [ "SA2UL API's Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2938", [
        [ "API Sequence for CBC abd ECB Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2939", null ],
        [ "API Sequence for SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2940", null ],
        [ "API Sequence for HMAC-SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2941", null ],
        [ "API Sequence for AES-CMAC Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2942", null ],
        [ "Opening the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2943", null ],
        [ "Ultra lite Security Accelerator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2944", null ],
        [ "AES (Advanced Encryption Standard)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2945", null ],
        [ "SHA (Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2946", null ],
        [ "HMAC-SHA (Keyed-Hash Message Authentication Code Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2947", null ],
        [ "AES-CMAC (Cipher-based Message Authentication Code)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2948", null ],
        [ "Closing the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2949", null ]
      ] ],
      [ "Example Usage", "SECURITY_SA2UL_MODULE_PAGE.html#Example_usage", null ],
      [ "Directory Structure", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2950", null ],
      [ "API", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2951", null ]
    ] ],
    [ "PKA", "SECURITY_PKA_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2881", null ],
      [ "Features Supported In Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2882", null ],
      [ "Key Types", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2883", [
        [ "RSA Private Key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2884", null ],
        [ "RSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2885", null ],
        [ "ECDSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2886", null ],
        [ "ECDSA private key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2887", null ]
      ] ],
      [ "RSA Encryption and Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2888", [
        [ "RSA Encryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2889", null ],
        [ "RSA Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2890", null ]
      ] ],
      [ "RSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2891", [
        [ "RSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2892", null ],
        [ "RSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2893", null ]
      ] ],
      [ "ECDSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2894", [
        [ "ECDSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2895", null ],
        [ "ECDSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2896", null ]
      ] ],
      [ "SysConfig Features", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2897", null ],
      [ "Features NOT Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2898", null ],
      [ "Openssl Commands For RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2899", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2900", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2901", null ],
        [ "RSA Encryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2902", null ],
        [ "RSA Decryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2903", null ],
        [ "To Create Sha Hash", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2904", null ],
        [ "RSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2905", null ],
        [ "RSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2906", null ]
      ] ],
      [ "Openssl Commands For ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2907", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2908", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2909", null ],
        [ "Create Random key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2910", null ],
        [ "ECDSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2911", null ],
        [ "ECDSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2912", null ]
      ] ],
      [ "Bigint format", "SECURITY_PKA_MODULE_PAGE.html#Bigintformat", [
        [ "Bigint Format Conversion for PKA RSA Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2913", [
          [ "Steps for Bigint conversion", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2914", null ]
        ] ]
      ] ],
      [ "PKA API's Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2915", null ],
      [ "API Sequence for PKA (Public-key accelerator)", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2916", null ],
      [ "Example Usage", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2919", null ],
      [ "API", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2920", null ]
    ] ]
];