var TOOLS =
[
    [ "Introduction", "TOOLS.html#autotoc_md3162", null ],
    [ "Booting Tools", "TOOLS_BOOT.html", [
      [ "Introduction", "TOOLS_BOOT.html#autotoc_md3186", null ],
      [ "Important files and folders", "TOOLS_BOOT.html#autotoc_md3187", null ],
      [ "Out2RPRC", "TOOLS_BOOT.html#OUT2RPRC_TOOL", null ],
      [ "Multi-core Image Gen", "TOOLS_BOOT.html#MULTICOREIMAGEGEN_TOOL", null ],
      [ "MCELF Image Gen", "TOOLS_BOOT.html#MCELF_GEN_TOOL", null ],
      [ "XIP Image Generator Tool", "TOOLS_BOOT.html#autotoc_md3188", null ],
      [ "UART Bootloader Python Script", "TOOLS_BOOT.html#UART_BOOTLOADER_PYTHON_SCRIPT", null ],
      [ "USB Bootloader Python Script", "TOOLS_BOOT.html#USB_BOOTLOADER", null ],
      [ "SoC ID parser Python Script", "TOOLS_BOOT.html#SOC_ID_PARSER", null ]
    ] ],
    [ "Security Related Tools", "TOOLS_SECURITY.html", [
      [ "Signing Scripts", "TOOLS_SECURITY.html#TOOLS_BOOT_SIGNING", null ],
      [ "Boot time calculator tool", "TOOLS_SECURITY.html#autotoc_md3198", null ]
    ] ],
    [ "CCS Tools", "TOOLS_CCS.html", [
      [ "Introduction", "TOOLS_CCS.html#autotoc_md3199", null ],
      [ "Application loader", "TOOLS_CCS.html#autotoc_md3200", [
        [ "Usage", "TOOLS_CCS.html#autotoc_md3201", null ]
      ] ],
      [ "DMSC loader", "TOOLS_CCS.html#autotoc_md3202", null ]
    ] ],
    [ "Flashing Tools", "TOOLS_FLASH.html", [
      [ "Introduction", "TOOLS_FLASH.html#autotoc_md3163", null ],
      [ "TI Uniflash", "TOOLS_FLASH.html#TOOLS_TI_UNIFLASH_TOOL", [
        [ "JTAG Session", "TOOLS_FLASH.html#autotoc_md3164", null ],
        [ "Serial (UART) Session", "TOOLS_FLASH.html#autotoc_md3165", null ]
      ] ],
      [ "UART Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_UART_UNIFLASH", [
        [ "Tool requirements on host PC", "TOOLS_FLASH.html#autotoc_md3166", null ],
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md3167", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#BASIC_STEPS_TO_FLASH_FILES", [
          [ "RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2917", null ],
          [ "ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2918", [
            [ "Overview of APIs", "COMPONENT_PRU_GUIDE_PROG.html#autotoc_md2866", null ],
            [ "Elements of the extension:", "TOOLS_SECURITY.html#autotoc_md3189", null ]
          ] ],
          [ "Image Integrity OID (1.3.6.1.4.1.294.1.2)", "TOOLS_SECURITY.html#autotoc_md3190", [
            [ "Elements of the extension:", "TOOLS_SECURITY.html#autotoc_md3191", null ]
          ] ],
          [ "Software Revision OID (1.3.6.1.4.1.294.1.3)", "TOOLS_SECURITY.html#autotoc_md3192", [
            [ "Elements of the extension:", "TOOLS_SECURITY.html#autotoc_md3193", null ]
          ] ],
          [ "Image Encryption OID (1.3.6.1.4.1.294.1.4)", "TOOLS_SECURITY.html#autotoc_md3194", [
            [ "Elements of the extension:", "TOOLS_SECURITY.html#autotoc_md3195", null ]
          ] ],
          [ "Keyring Index OID (1.3.6.1.4.1.294.1.12)", "TOOLS_SECURITY.html#autotoc_md3196", [
            [ "Elements of the extension:", "TOOLS_SECURITY.html#autotoc_md3197", null ]
          ] ],
          [ "Getting ready to flash", "TOOLS_FLASH.html#autotoc_md3168", null ],
          [ "Flash configuration file", "TOOLS_FLASH.html#autotoc_md3169", null ],
          [ "Flash configuration file for flashing to eMMC", "TOOLS_FLASH.html#autotoc_md3170", null ],
          [ "Flashing the files", "TOOLS_FLASH.html#autotoc_md3171", null ],
          [ "Flash tool options", "TOOLS_FLASH.html#autotoc_md3172", null ]
        ] ],
        [ "Flash tool error messages and solutions", "TOOLS_FLASH.html#TOOLS_FLASH_ERROR_MESSAGES", null ],
        [ "Detailed sequence of steps that happen when flashing files", "TOOLS_FLASH.html#autotoc_md3173", null ],
        [ "GUI for UART Uniflash (Experimental)", "TOOLS_FLASH.html#TOOLS_UART_UNIFLASH_GUI", [
          [ "Pre-Requisites for UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md3174", null ]
        ] ],
        [ "Using the UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md3175", null ],
        [ "Important Notes and Common Pitfalls in UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md3176", null ]
      ] ],
      [ "USB DFU Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_DFU_UNIFLASH", [
        [ "USB DFU bootflow using dfu based flash-writer.", "TOOLS_FLASH.html#autotoc_md3177", null ],
        [ "Tool requirements on host PC", "TOOLS_FLASH.html#autotoc_md3178", null ],
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md3179", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#BASIC_STEPS_TO_FLASH_FILES_DFU", [
          [ "Flashing the files", "TOOLS_FLASH.html#autotoc_md3180", null ],
          [ "Flash tool options", "TOOLS_FLASH.html#autotoc_md3181", null ]
        ] ],
        [ "Detailed sequence of steps that happen when flashing files using usb_dfu_uniflash tool", "TOOLS_FLASH.html#autotoc_md3182", null ]
      ] ],
      [ "JTAG Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_JTAG_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md3183", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md3184", null ],
        [ "See also", "TOOLS_FLASH.html#autotoc_md3185", null ]
      ] ]
    ] ],
    [ "SYSFW Tools", "TOOLS_SYSFW.html", [
      [ "Introduction", "TOOLS_SYSFW.html#autotoc_md3203", null ],
      [ "Tool requirements on host PC", "TOOLS_SYSFW.html#autotoc_md3204", null ],
      [ "Important files and folders", "TOOLS_SYSFW.html#autotoc_md3205", null ],
      [ "K3 Resource Partitioning Tool", "TOOLS_SYSFW.html#K3_RESPART_TOOL", null ],
      [ "SYSFW Board Config Generation", "TOOLS_SYSFW.html#BOARCFG_GEN", null ]
    ] ],
    [ "Smart Placement", "SMART_PLACEMENT.html", [
      [ "What is Smart Placement?", "SMART_PLACEMENT.html#autotoc_md708", null ],
      [ "Theory of Smart Placement.", "SMART_PLACEMENT.html#autotoc_md709", [
        [ "How is identify critical code?", "SMART_PLACEMENT.html#autotoc_md710", null ],
        [ "Why CPI of a function increases?", "SMART_PLACEMENT.html#autotoc_md711", null ],
        [ "How smart placement helps in improving performance", "SMART_PLACEMENT.html#autotoc_md712", [
          [ "Providing variety of tools/method to determine critical functions", "SMART_PLACEMENT.html#autotoc_md713", null ],
          [ "Using TCM", "SMART_PLACEMENT.html#autotoc_md714", null ],
          [ "Removing unnecessary trampolines", "SMART_PLACEMENT.html#autotoc_md715", null ]
        ] ],
        [ "Getting started with Smart Placement", "SMART_PLACEMENT.html#autotoc_md716", null ]
      ] ]
    ] ],
    [ "Software Instrument Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html", [
      [ "Introduction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md724", null ],
      [ "Short Coming of This Method", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md725", null ],
      [ "Steps", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md726", [
        [ "1. Recompilation of Libraries", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md727", null ],
        [ "2. Recompilation of Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md728", null ],
        [ "3. Test Run / Profiling Data Generation", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md729", null ],
        [ "4. Profiling Data Extraction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md730", null ],
        [ "5. Extracted Data Processing", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md731", null ]
      ] ],
      [ "6. Linker update related to Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md732", null ],
      [ "7. Rebuilding the Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md733", null ],
      [ "Benchmark Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md734", null ]
    ] ],
    [ "Manual Smart Placement", "MANUAL_SMART_PLACEMENT.html", [
      [ "Introduction", "MANUAL_SMART_PLACEMENT.html#autotoc_md717", null ],
      [ "Steps involved in applying smart placement.", "MANUAL_SMART_PLACEMENT.html#autotoc_md718", [
        [ "Identification of function criticality", "MANUAL_SMART_PLACEMENT.html#autotoc_md719", null ],
        [ "Priority Assignment", "MANUAL_SMART_PLACEMENT.html#autotoc_md720", null ]
      ] ],
      [ "Function Annotation", "MANUAL_SMART_PLACEMENT.html#autotoc_md721", null ],
      [ "Linker update", "MANUAL_SMART_PLACEMENT.html#autotoc_md722", null ],
      [ "Basic Smart Placement Example", "MANUAL_SMART_PLACEMENT.html#autotoc_md723", null ]
    ] ],
    [ "TI Uniflash Tool", "TI_UNIFLASH_TOOL.html", [
      [ "Introduction", "TI_UNIFLASH_TOOL.html#autotoc_md697", null ],
      [ "Download and Install Uniflash", "TI_UNIFLASH_TOOL.html#INSTALL_UNIFLASH", null ],
      [ "Launching a Session", "TI_UNIFLASH_TOOL.html#LAUNCHING_SESSION", null ],
      [ "Programming the Device", "TI_UNIFLASH_TOOL.html#PROGRAM_THE_DEVICE", [
        [ "JTAG Session", "TI_UNIFLASH_TOOL.html#autotoc_md698", null ],
        [ "Serial (UART) Session", "TI_UNIFLASH_TOOL.html#autotoc_md699", null ]
      ] ],
      [ "Custom Flash Support", "TI_UNIFLASH_TOOL.html#CUSTOM_FLASH", null ],
      [ "Existing Limitations", "TI_UNIFLASH_TOOL.html#LIMITATIONS", null ],
      [ "Troubleshooting", "TI_UNIFLASH_TOOL.html#TI_UNIFLASH_TROUBLESHOOTING", null ],
      [ "Supported File Formats", "TI_UNIFLASH_TOOL.html#SUPPORTED_FORMATS", null ],
      [ "Memory Browser and Memory Export", "TI_UNIFLASH_TOOL.html#MEMORY_BROWSER", null ],
      [ "Additional Information", "TI_UNIFLASH_TOOL.html#autotoc_md702", null ]
    ] ],
    [ "Uniflash Custom Flash Writer", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html", [
      [ "Introduction", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md703", null ],
      [ "Supported Combinations", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#TOOLS_CUSTOM_FLASHER_COMBOS", null ],
      [ "Steps to Configure the Application", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md704", null ],
      [ "Steps to Run the Example", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md705", null ],
      [ "See Also", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md706", null ],
      [ "Troubleshooting", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md707", null ]
    ] ],
    [ "Memory Configurator", "MEMORY_CONFIGURATOR.html", [
      [ "Introduction", "MEMORY_CONFIGURATOR.html#autotoc_md3206", null ],
      [ "Enhanced Significance in Multi-Core Environments", "MEMORY_CONFIGURATOR.html#autotoc_md3207", null ],
      [ "Handling Violations and Common Configuration Errors", "MEMORY_CONFIGURATOR.html#autotoc_md3208", null ],
      [ "Getting Started with the Tool", "MEMORY_CONFIGURATOR.html#autotoc_md3209", [
        [ "General", "MEMORY_CONFIGURATOR.html#autotoc_md3210", null ],
        [ "Memory Region", "MEMORY_CONFIGURATOR.html#autotoc_md3211", [
          [ "Impact of Automate MPU Setting", "MEMORY_CONFIGURATOR.html#autotoc_md3212", null ]
        ] ],
        [ "Section", "MEMORY_CONFIGURATOR.html#autotoc_md3213", null ],
        [ "Default Linker Configuration", "MEMORY_CONFIGURATOR.html#autotoc_md3214", null ],
        [ "MPU Settings", "MEMORY_CONFIGURATOR.html#autotoc_md3215", null ],
        [ "Enhanced Visualization View", "MEMORY_CONFIGURATOR.html#autotoc_md3216", null ],
        [ "By-passing Sysconfig generated Linker", "MEMORY_CONFIGURATOR.html#autotoc_md3217", null ]
      ] ]
    ] ]
];